/* PROFILES CSS */
#carousel-wrap {
    position: relative;
}

#carousel-next,
#carousel-prev {
    height: 16px;
    position: absolute;
    text-indent: -9999px;
    top: 17%;
    width: 20px;
}

#carousel-next {
    background: url('../img/carousel-next-mob.png');
    right: 5%;
}

#carousel-prev {
    background: url('../img/carousel-prev-mob.png');
    left: 5%;
}

.team-member {
    float: left;
}

.team-member h2,
.team-member a {
    color: #3ac1e1;
}

.team-member img {
    display: block;
    margin: 0 0 1.25em;
    width: 100%;
}

.team-member h2 {
    font-size: 1.125em;
    margin: 0 0 0.1em;
    padding: 0 20px;
}

.team-member h3 {
    font-size: 0.875em;
    margin: 0 0 1em;
    padding: 0 20px;
}

.team-member p {
    color: #000;
    font-size: 0.75em;
    line-height: 1.4em;
    margin: 0 0 1em;
    padding: 0 20px;
}

.team-member a {
    font-family: 'Gotham-Bold', 'Helvetica', 'Arial', sans-serif;
    font-size: 0.75em;
    display: inline-block;
    margin: 0 20px 1.75em;
}

@media only screen and (min-width : 480px) {

    #carousel-next,
    #carousel-prev {
        cursor: pointer;
        position: absolute;
        top: -35px;
    }

    #carousel-next {
        background: url(../img/carousel-next.png);
        right: 7.5%;
    }

    #carousel-prev {
        background: url(../img/carousel-prev.png);
        left: auto;
        margin: 0 30px 0 0;
        right: 7.5%
    }

    .team-member {
        margin: 0 0.50em;
        max-width: 309px;
    }

    .team-member h2,
    .team-member h3,
    .team-member p {
        padding: 0;
    }

    .team-member a {
        margin: 0 0 1.75em;
    }

}